html{
	overflow-y:scroll;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.3em;
	color: #20384c;
	margin: 0;
	background-color: #f4f3f5;
	font-size: 13px;
	font-weight: normal;
}	

#nav_main {
	padding: 0;
	list-style: none;
	width: 1011px;
	height: 35px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 9px;
	font-family:Arial, Helvetica, sans-serif;
	/* [disabled]background-color: #CC0; */
}

#nav_top{
	padding: 0;
	list-style: none;
	font-size:100%;
	width: 1035px;
	height: 24px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	/* [disabled]border:solid 1px #0C6; */
}

#nav_top ul{
	float:right;
	margin: 0 10px 0 0;
	padding: 0;
}
#nav_top li{
	float: left;
	list-style:none;
	margin: 0;
}


#nav_top a { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	display: block;
	color:#001520;
	font-weight:normal;
	text-decoration:none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 30px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#nav_top img.home{
	margin-top:-6px;
}


#logo_claim {
	width:1035px;
	height:75px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 41px;
	margin:0;
	padding: 5px 0px 0px 15px;
	display: table-cell;
	vertical-align: middle;
	color: #5e1b5c;
	line-height: 1.1em;
}

#nav_top_2_spalten {
	width:1035px;
	height:30px;
	padding-top:0px;
	margin: 0px 0px 0px 0px;
}

#nav_top_left_2sp {
	float: left;
	width: 290px;
	padding: 0;
	height: 30px;
}

#nav_top_right_2sp {
	float: left;
	width: 745px;
	padding: 0;
	height: 30px;
}           
#search{
	padding: 0px 10px 12px 10px;
	margin: 0px 0px 0px 0px;
	font-size: 90%;
	height: 16px;
	/* [disabled]width: 50px; */
	float: right;
	background-color: #FCF7F7;
}
#home{
	margin:0;
	font-size: 90%;
	padding: 0;
}
#nav_wrap_2_spalten {
	width:1035px;
	height:240px;
	padding-top:0px;
	margin: 0px 0px 0px 0px;
}

#nav_left_2sp {
	float: left;
	width: 240px;
	padding: 0px;
	/* [disabled]height: 98px; */
}

#nav_right_2sp {
	float: left;
	width: 795px;
	padding: 0px;
	/* [disabled]height: 98px; */
}           

#nav_wrap_3_spalten {
	padding-top:0px;
	margin: 0px 0px 0px 0px;
	width: 1035px;
	background-color: #F5F7F8;
}

#nav_wrap_left_3sp {
	float: left;
	width: 340px;
	padding: 0px 7px 0px 0px;
	margin:0px;
	/* [disabled]background-color: #F5F7F8; */
}
#nav_wrap_middle_3sp {
	float: left;
	width: 340px;
	padding: 0px 7px 0px 0px;
	margin:0px;
	/* [disabled]background-color: #F5F7F8; */
}
#nav_wrap_right_3sp {
	float: left;
	width: 340px;
	padding: 0px 0px 0px 0px;
	margin:0px;
	/* [disabled]background-color: #F5F7F8; */
}    


#nav_2 {
	padding: 3px;
	margin: 0px 5px 0px 5px;
	list-style: none;
	font-size:100%;
	width: 1022px;
	height: 30px;
	border-top: solid #97b5c7 1px;
	font-family: MyriadWebPro, Arial, Helvetica, sans-serif;
}
#nav_2 ul{
	margin:0;
	padding: 0;
}

#nav_2 li {
	float: left;
	list-style:none;
	margin: 0;
	padding: 0;
}

#nav_2 a { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	/*float:left;*/
	display: block;
	color:#001520;
	font-weight:normal;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #6d7378;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 4px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 0px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#nav_2 a.noborder { 
	border-right:none;
}
#nav_2 a.mainlinks_small { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	/*float:left;*/
	display: block;
	color:#2d414c;
	font-weight:300;
	font-size:90%;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3E454F;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 4px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 5px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}
#nav_2 a.mainlinks_aktiv { /* die Links oben padding right der Abstand nach rechts zur border, margin left der Abstand nach links */
	/*float:left;*/
	display: block;
	text-decoration:none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2888c4;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 4px; /* 6px dann gibts keinen Abstand der die Sublinks ausblendet */
	margin-left: 0px;
	padding-top: 0;
	padding-right: 13px;
	padding-bottom: 0;
	padding-left: 13px;
	color: #81171a;
	font-weight: bold;
}

#nav_2 li ul { /* die Dropdown Kaesten margin left der Abstand zum linken Rand der uebergeordneten li = Ausrichtung zum Hauptlink*/
	padding: 0;
	background-color: #f6f6f6;
	list-style: none;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 17px;
	position: absolute;
	width: 10em;
	left: -999em;
	top:auto;
	border-left: solid 1px #1f335c;
	border-bottom: solid 1px #1f335c;
	opacity:0.95;
	filter:Alpha(opacity=95, finishopacity=95, style=0);
}



#nav_2 li:hover ul, #nav_main li.sfhover ul {
	/*left: auto;*/
	left: auto;
}

#nav_2 a:hover {
	color:#153F90;
}



#eventbox{
	width: 210px;
	background:#CCC url(../bg_pic/bg_eventbox.jpg);
	border:solid 1px #dcdedf;
	padding: 2px 1px 12px 5px;
	-moz-box-shadow: 1px 3px  4px #aeafb1;
	-webkit-box-shadow: 1px 3px  4px #aeafb1;
	box-shadow:1px 3px  4px #aeafb1;
}
#eventbox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#eventbox dl dt{
	width:202px;
	height:30px;
	background:#CCC url(../bg_pic/bg_eventbox_hl.gif);
	margin: 0;
	padding: 0;
}
 #eventbox dl dd{
	width:202px;
	margin: 2px 0px 2px 0px;
	padding: 0;
}
#eventbox dl dd a{
	color:#480808;
	font-size: 80%;
	margin: 15px 0 0px 130px;
}
 #eventbox dl dd em{
	 font-family:"Times New Roman", Times, serif;
	font-size:280%;
	color:#8A0D04;
	margin: 15px 0px 20px 15px;
	font-weight: bold;
	font-style:normal;
	padding:0;
}
.date{
	float:right;
	font-family:"Times New Roman", Times, serif;
	font-size:240%;
	color:#8A0D04;
	margin: 15px 0px 0px 0px;
	font-weight: bold;
	font-style:normal;
	padding:0;
	line-height:28px;
}
 .eventdatedt_day{
	
	font-size:40%;	
	font-weight:normal;
}

#search_right{
	width:220px;
	margin:0px 0px 20px 2px;
}

 #geschenkebox{
	/* [disabled]height: 71px; */
	width: 210px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	border:solid 1px #dcdedf;
	padding: 2px 7px 3px 5px;
	margin-left: 5px;
	-moz-box-shadow: 1px 3px  4px #aeafb1;
	-webkit-box-shadow: 1px 3px  4px #aeafb1;
	box-shadow:1px 3px  4px #aeafb1;
	background-color: #FDF8F0;
	margin-top: 10px;
	margin-bottom: 20px;
}
#geschenkebox dl {
	margin:0;
	padding:0;
}
 #geschenkebox dl dt{
	font-weight:bold;
	font-size:110%;
	line-height: 1.2em;
	margin: 5px 0px 0px 0px;
 }
  #geschenkebox dl dt.img{
	margin: 4px 0px 0px 0px;
	padding: 0;
 }
 #geschenkebox dl dd{
	font-weight:regular;
	margin:5px 0px 0px 0px;
	padding:0;
 }
 #geschenkebox a{
	color:#A60000;
	text-decoration:none;
 }

 
 #aktionbox{
	width: 220px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	border:solid 1px #dcdedf;
	padding: 2px 3px 0px 4px;
	margin-left: 5px;
	-moz-box-shadow: 1px 3px  4px #aeafb1;
	-webkit-box-shadow: 1px 3px  4px #aeafb1;
	box-shadow:1px 3px  4px #aeafb1;
	background-color: #f7fbfc;
	margin-top: 25px;
}
#aktionbox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#aktionbox dl dt{
	width:214px;
	height:43px;
	background:#CCC url(../bg_pic/bg_aktionbox_hl_2.gif);
	margin: 0px 0px 10px 0px;
	padding: 0;
}
 #aktionbox dl dd{
	margin: 5px 0px 5px 0px;
	padding: 0;
	font-size: 100%;
}
#aktionbox dl dd a{
	color:#480808;
	margin-left: 130px;
	font-size: 80%;
	margin-top: 6px;
}
 #aktionbox dl dd em{
	font-size:130%;
	color:#8A0D04;
	margin: 15px 0px 0px 0px;
	font-weight: bold;
	font-style:normal;
	line-height:1.2em;
}

#vorteilsangebotebox{
	width: 220px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	border:solid 1px #dcdedf;
	padding: 2px 3px 0px 4px;
	margin-left: 5px;
	-moz-box-shadow: 1px 3px  4px #aeafb1;
	-webkit-box-shadow: 1px 3px  4px #aeafb1;
	box-shadow:1px 3px  4px #aeafb1;
	background-color: #f7fbfc;
	margin-top: 25px;
}
#vorteilsangebotebox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#vorteilsangebotebox dl dt{
	width:214px;
	height:33px;
	background:#CCC url(../bg_pic/bg_vorteilsangebote_box.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
 #vorteilsangebotebox dl dd{
	margin: 5px 0px 5px 0px;
	padding: 0;
	font-size: 100%;
}
#vorteilsangebotebox dl dd a{
	color:#480808;
	margin-left: 130px;
	font-size: 80%;
	margin-top: 6px;
}
 #vorteilsangebotebox dl dd em{
	font-size:110%;
	color:#8A0D04;
	margin: 15px 0px 0px 0px;
	font-weight: bold;
	font-style:normal;
	line-height:1.2em;
}

.line{
	border-bottom:solid 1px #dbe4ea;
	width: 240px;
	margin-bottom:10px;
}
.line_content{
	border-bottom:solid 1px #c3cdd4;
	width: 98%;
	margin-bottom:10px;
}
.line_strong{
	border-bottom:solid 1px #c6cfd5;
	width: 99%;
	margin-bottom:10px;
}
 .dist{
	margin-bottom:10px;
}
 
 #infobox{
	height: 215px;
	width: 220px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	/* [disabled]border:solid 1px #dcdedf; */
	padding: 2px 3px 0px 4px;
	margin-left: 5px;
}
#infobox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#infobox dl dt{
	width:214px;
	height:46px;
	background:#CCC url(../bg_pic/bg_infobox_hl.gif);
	margin: 0px 0px 6px 0px;
	padding: 0;
}
 #infobox dl dd{
	width:202px;
	margin: 0;
	padding: 0;
}
#infobox ul {
	margin:0px 0px 0px 28px;
	padding:0;
}
#infobox ul li {
	margin:5px 0px 0px 0px;
	padding:0;
}
#infobox ul li a{
	font-size:110%;
	color:#233e55;
	margin:0;
	text-decoration: none;
}

#overviewbox{
	width: 212px;
	background-color:#81217e;
	padding: 2px 3px 10px 8px;
	margin-left: 8px;
	font-size: 90%;
}
#overviewbox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#overviewbox dl dt{
	width:214px;
	height:46px;
	background:#CCC url(../bg_pic/bg_infobox_hl.gif);
	margin: 0px 0px 6px 0px;
	padding: 0;
}
 #overviewbox dl dd{
	width:202px;
	margin: 0;
	padding: 0;
}
#overviewbox ul {
	margin:0px 0px 0px 3px;
	padding:0;
}
#overviewbox ul li {
	margin:5px 0px 0px 0px;
	padding:0;
	list-style:none;
}
#overviewbox ul li a{
	font-size:110%;
	color:#fff;
	margin:0;
	text-decoration: none;
	padding: 0;
}


#nlbox{
	height: 155px;
	width: 220px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	/* [disabled]border:solid 1px #dcdedf; */
	padding: 2px 3px 0px 4px;
	margin-left: 5px;
}
#nlbox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#nlbox dl dt{
	width:214px;
	height:46px;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
 #nlbox dl dd{
	margin: 5px 0px 5px 0px;
	padding: 0;
}
#nlbox dl dd em{
	font-size:130%;
	color:#60225D;
	margin: 15px 0px 20px 2px;
	font-weight: bold;
	font-style:normal;
}
#nlbox dl dd a{
	color:#3B0606;
	margin-left: 95px;
	font-size: 80%;
	margin-top: 16px;
}

#fewobox{
	height: 200px;
	width: 220px;
	/* [disabled]background:#CCC url(../bg_pic/bg_eventbox.jpg); */
	/* [disabled]border:solid 1px #dcdedf; */
	padding: 2px 3px 0px 4px;
	margin-left: 5px;
}
#fewobox dl{
	margin: 2px 0px 0px 0px;
	padding: 0;
}
#fewobox dl dt{
	width:214px;
	/* [disabled]height:46px; */
	margin: 0 0 5px 0;
	padding: 0px;
}
 #fewobox dl dd{
	margin: 0;
	padding: 0;
}
#fewobox dl dd em{
	font-size:120%;
	color:#030;
	margin: 0;
	font-weight: bold;
	font-style:normal;
	line-height: 1.2em;
}
#fewobox dl dd a{
	color:#030;
	margin-left: 25px;
	font-size: 80%;
	margin-top: 16px;
}

#footer{
	width:1020px;
	height:35px;
	background-color:#9a3382;
	border-top:solid 1px  #7592a3;
	border-bottom:solid 1px  #7592a3;
	color:#FFF;
	padding: 15px 0px 0px 15px;
	margin:0;
	font-size:100%;
}


.h1grey {
	font-weight:bold;
	font-size: 160%;
	margin: 5px 0px 22px 0px;
	padding: 0px;
	line-height: 1.3em;
}
.h1blue {
	font-weight:bold;
	font-size: 130%;
	margin: 0px 0px 8px 0px;
	padding: 0px;
	color:#083a6d;
}
.h1red {
	font-weight:bold;
	font-size: 150%;
	margin: 20px 0px 8px 0px;
	padding: 8px 4px 8px 4px;
	color:#FFFEFB;
	background-color: #5D1D59;
	vertical-align: middle;
	width: 97%;
}
.s1grey {
	font-weight:bold;
	font-size: 100%;
	margin:  0px 0 5px 0;
	padding: 0px;
}
.s1grey-border {
	font-weight:bold;
	font-size: 100%;
	margin:  10px 0 0 0;
	padding: 0px;
	border: solid 1px #c5d0da;
}
.h2grey {
	font-weight:bold;
	font-size: 110%;
	margin:  10px 0 4px 0;
	padding: 0px;
}
.a1grey {
	font-weight:bold;
	font-size: 100%;
	margin:  0 0 10px 0;
	padding: 0px;
	color: #3E444E;
	text-decoration: underline;
}

.formtext{
	font-size:100%;
	color:#333;
	font-weight:normal;
}
.formtext_button{
	font-size:90%;
	color:#333;
	font-weight:normal;
}
.smalltext{
	margin:0;
	padding:0 0 0 0px;
	font-variant:normal;
	font-weight:normal;
	font-style:normal;
	font-size:80%;
	/* [disabled]line-height:90%; */
}


.s1grey1 {	font-weight:bold;
	font-size: 100%;
	margin:  0 0 5px 0;
	padding: 0px;
	color: #3E454F;
}

#clear{
	clear:both;	
}


#pic {position:relative; top:10px; left:100px; width:390px; background-color:#fff; z-index:100;}
#pic a.lnk, #menu a.lnk:visited {
	display:block;
	width:390px;
	height:236px;
	text-decoration:none;
	background:#fff;
	top:0px;
	left:0px;
	border:0;
}
#pic a img {border:0;}
#pic a.lnk:hover {text-decoration:none; background-color:#8c97a3; color:#000; z-index:100;}
#pic a.lnk:hover .large {
	display:block;
	position:relative;
	top:auto;
	left:auto;
	width:599px;
	height:361px;
	margin-top: 0px;
	margin-left: 0px;
	border: 15px #f9f9f9 solid;
	z-index:150;
}
#pic a .large {display:block; position:absolute; width:0; height:0; border:0; top:0; left:0; z-index:100;}

#pic_kl {position:relative; top:1px; left:1px; width:219px; }
#pic_kl a.lnk, #menu a.lnk:visited {
	display:block;
	width:219px;
	height:146px;
	text-decoration:none;
	background:#fff;
	top:0px;
	left:0px;
	border:0;
}
#pic_kl a img {border:0;}
#pic_kl a.lnk:hover {text-decoration:none; color:#000; z-index:100;}
#pic_kl a.lnk:hover .large {
	display:block;
	position:relative;
	top:auto;
	left:auto;
	width:599px;
	height:361px;
	margin-top:0px;
	margin-left: 0;
	border: 15px #f9f9f9 solid;
	 z-index:150;
}


#center {
	 display: table-cell;
    align: center;
}

#wrap_table {
	background-color:#fffefa;
	width:1035px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	/*#a5c4d7*/
	-moz-box-shadow: 1px 2px  35px 2px #3f4446;
	-webkit-box-shadow: 1px 2px  35px 2px #3f4446;
	box-shadow:1px 2px  35px 2px #3f4446;
}

#border_top {
	width:1035px;
	height:5px;
	background-color:#83C1E2;
}
#top_search {
	width:1035px;
	height:30px;
}

#content_wrap_2_spalten {
	width:1035px;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/* [disabled]height: 780px; */
}

#content_left_2sp {
	float: left;
	width: 750px;
	padding: 10px 20px 5px 15px;
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	/* [disabled]height: 640px; */
}

#content_right_2sp {
	float: left;
	width: 240px;
	padding: 5px;
	margin: 0;
	/* [disabled]border-left: solid 1px #dfe9ef; */
}   

.content_wrap_sub_2_spalten {
	width:750px;
	padding:0px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
	/* [disabled]border: solid 1px #666; */
	/* [disabled]height: 220px; */
	/* [disabled]border-top: solid 1px #dfe9ef; */
	/* [disabled]border-bottom: solid 1px #dfe9ef; */
}

.content_sub_left_2sp {
	float: left;
	width: 360px;
	padding: 0px 0px 5px 0px;
	margin: 0;
	font-size: 100%;
	/* [disabled]border: solid 1px #666; */
}

.content_sub_right_2sp {
	float: left;
	width: 360px;
	padding: 0px 0px 0px 2px;
	margin: 0px 0px 0px 15px;
}   
.content_sub_right_2sp dl {
	 margin:0;
	 padding:0;
 }
 .content_sub_right_2sp dl dt {
	 margin:0px 0px 5px 0px;
	 padding:0;
 }
 .content_sub_right_2sp dl dd{
	 margin:0px 0px 5px 0px;
	 padding:0;
 }
 .content_sub_right_2sp a {
		color:#333; 
 }
 
.clr { clear: both; }

.fliesstext{
	/* [disabled]height:130px; */
	line-height:1.6em;
	margin-bottom: 10px;
}	
.onlinezeitung{
	height:100px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	width: 666px;
	/* [disabled]background-color: #c3daec; */
	/* [disabled]-moz-box-shadow: 1px 3px  4px #aeafb1; */
	/* [disabled]-webkit-box-shadow: 1px 3px  4px #aeafb1; */
	/* [disabled]box-shadow:1px 3px  4px #aeafb1; */
	margin-top: 20px;
	margin-bottom: 5px;
}	

#gutschein_hotel_wellness{
	height:160px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	width: 666px;
	/* [disabled]background-color: #c3daec; */
	/* [disabled]-moz-box-shadow: 1px 3px  4px #aeafb1; */
	/* [disabled]-webkit-box-shadow: 1px 3px  4px #aeafb1; */
	/* [disabled]box-shadow:1px 3px  4px #aeafb1; */
	margin-top: 20px;
	margin-bottom: 1px;
}	
#gutschein_hotel_wellness dl{
	margin:0;
	padding:0;
}
#gutschein_hotel_wellness dl dt{
	font-weight:bold;
	font-size:15px;
	margin: 0px 0px 3px 0px;
}
#gutschein_hotel_wellness dl dd{
	font-weight:normal;
	font-size:13px;
	margin: 0px 0px 4px 0px;
}

.loggedin{
	font-size:70%;vertical-align:2px;	
}

* html #lb { /* ie6 hack */
   position: absolute;
   height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#lb {
	position: fixed;
	z-index: 3;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	visibility: hidden;
	/*-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;*/
	opacity:0.3;
	-moz-opacity:.3;
	filter:Alpha(opacity=30 finishopacity=30style=0);
	-ms-filter: "Alpha(Opacity=30)"; /* IE 8 */
	filter:alpha(opacity=30); /* IE5-7 */
}
* html #lb_video { /* ie6 hack */
   position: absolute;
   height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#lb_video {
	position: absolute;
	z-index: 53;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	visibility:hidden;
	opacity:0.3;
	-moz-opacity:0.2;
	filter:Alpha(opacity=30 finishopacity=30style=0);
	-ms-filter: "Alpha(Opacity=30)"; /* IE 8 */
	filter:alpha(opacity=30); /* IE5-7 */
}
#slider_pic {
	padding:0px;
	margin: 20px 0px 20px 8px;
	width: 212px;
	height:262px;
	background-color: #FDF7EE;
}
#slider_pic_mitAngebotHL {
	padding-top:0px;
	margin: 30px 0px 20px 0px;
	width: 212px;
	height:292px;
	background-color: #deebf3;
}
